  #step_1 {
      display: block;
  }
  
  #step_2 {
      /* display: block; */
      display: none;
  }
  
  #step_3 {
      /* display: block; */
      display: none;
  }
  
  #step_4 {
      /* display: block; */
      display: none;
  }
  
  #step_5 {
      /* display: block; */
      display: none;
  }

  
  .mobile_show {
      display: none;
  }
  
  .mobile_hide {
      display: block;
  }
  
  @media screen and (max-width: 600px) {
      .mobile_hide {
          display: none;
      }
      .mobile_show {
          display: block;
      }
  }
  
  .box_del {
      font-size: 13px;
      top: 3px;
      position: relative;
      cursor: pointer;
      z-index: 2;
  }
  
  .box-shadow {
      filter: drop-shadow(rgba(0, 0, 0, 0.15) 0px 1px 3px);
      padding: 10px;
      background-color: white;
      margin: 15px;
      border-radius: 10px !important;
  }
  
  .cut-text {
      text-decoration: none;
      text-overflow: ellipsis;
      /* เพิ่ม ... จุดจุดจุดท้ายสุด */
      display: block;
      overflow: hidden;
      white-space: nowrap;
      width: 100%;
      /* กำหนดความกว้าง */
  }
  
  .subrub_area {
      display: none;
  }
  
  .service_select input:checked+.service_card {
      background: #98959b !important;
      color: white !important;
  }
  
  .service_card {
      background: white;
      border-radius: 10px 10px 10px 10px;
      margin: 5px;
      color: #656269 !important;
      filter: drop-shadow(rgba(0, 0, 0, 0.15) 0px 3px 6px);
      padding-bottom: unset;
  }
  
  .service_card:hover {
      background: #98959b;
      border-radius: 10px 10px 10px 10px;
      margin: 5px;
      cursor: pointer;
      color: white !important;
  }
  
  .radio_service_item {
      display: none;
  }
  
  .title-topic {
      padding-top: 10px;
      padding-right: unset;
      font-size: 12px;
  }
  
  .w-col-3 {
      width: 25%;
      float: left;
      border: 1px solid #656269;
      padding: 5px;
  }
  
  .other_service {
      padding-left: 20px;
      padding-top: 10px;
      color: #656269;
  }
  
  .desc .col-md-12 {
      padding-left: 0px;
  }
  
  .desc-topic,
  .box-topic {
      font-size: 18px !important;
      font-weight: bold;
      color: #FF0808 !important;
  }
  
  .w-col-3-first {
      border-top-left-radius: 10px !important;
      border-bottom-left-radius: 10px !important;
  }
  
  .w-col-3-end {
      border-top-right-radius: 10px !important;
      border-bottom-right-radius: 10px !important;
  }
  
  .w-col-3 input {
      width: 100%;
      text-align: center;
      border: none;
  }
  
  .w-col-4 {
      width: 33.33%;
      float: left;
      border: 1.5px solid #eff2f9;
      padding: 5px;
      text-align: center;
  }
  
  .w-col-4 input {
      width: 100%;
      text-align: center;
      border: none;
  }
  
  .sh-input {
      margin-top: 6px
  }
  
  .progress-steps {
      width: 100%;
      margin: 1.5em auto;
      text-align: center;
      font-family: "open sans";
      text-transform: uppercase;
      letter-spacing: -0.5px;
      display: flex;
      flex-wrap: wrap;
  }
  
  .progress-steps .step {
      background: transparent;
      height: 4em;
      position: relative;
      text-align: center;
      flex-grow: 1;
      transition: all 0.3s;
  }
  
  .progress-steps .step:after {
      background: #656269;
      content: '';
      position: absolute;
      height: 0.5em;
      width: 100%;
      left: 0;
      top: 1.75em;
      z-index: 1;
  }
  
  .step .step-circle {
      background: #656269;
      border-radius: 50%;
      width: 1.5em;
      height: 1.5em;
      margin: 1.25em auto;
      z-index: 3;
      position: relative;
      transition: all 0.2s;
  }
  
  .progress-steps .step.active .step-circle {
      background: #f12727;
      width: 3em;
      height: 3em;
      margin: 0.5em auto;
      box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.3);
      transition: all 0.1s;
  }
  
  .progress-steps .step.active:before {
      content: '';
      position: absolute;
      height: 0.5em;
      left: 0;
      top: 1.75em;
      background: #f12727;
      width: 50%;
      z-index: 3;
  }
  
  .progress-steps .step.active:after {
      background: #f12727 !important;
  }
  
  .progress-steps .step.active .step-circle:after {
      content: '';
      position: absolute;
      background: #fff;
      width: 1em;
      height: 1em;
      top: 1em;
      left: 1em;
      border-radius: 50%;
      z-index: 4;
      transition: none;
  }
  
  .progress-steps .step.done .step-circle {
      background: #f12727;
      width: 2.5em;
      height: 2.5em;
      margin: 0.75em auto;
      box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.1);
  }
  
  .progress-steps .step.done .step-circle:after {
      font-family: FontAwesome;
      position: absolute;
      content: "\f00c";
      top: 0.85em;
      left: 0.75em;
      color: #fff;
  }
  
  .step-circle:hover {
      box-shadow: 3px 6px 15px rgba(0, 0, 0, 0.3) !important;
      cursor: pointer;
  }
  
  .progress-steps .step.done:after {
      background: #1493bf;
  }
  
  .progress-steps .step .label {
      display: block;
      color: #656269;
      font-size: 16px;
      line-height: 1em;
      word-wrap: break-word;
  }
  /* Done / Active */
  
  .progress-steps .step.done .label {
      color: #f12727;
  }
  
  .progress-steps .step.active .label {
      color: #f12727;
      font-size: 1em;
      line-height: 1em;
      font-weight: bold;
  }
  
  @media (max-width: 768px) {
      .progress-steps .step .label {
          font-size: 0.6em;
          letter-spacing: -0.5px;
      }
      .progress-steps .step.active .label {
          font-size: 0.75em;
      }
  }